.csr_customer_video_box_item01 {
    position: relative;
    display: block;
    width: 50%;
}

.csr_margin100 img {
    width: 100%;
}

.csr_video_icon {
    position: absolute;
    width: 116px !important;
    height: 116px;
    top: 50%;
    left: 50%;
    margin-top: -58px;
    margin-left: -58px;
}

.csr_customer_bg {
    background-color: #DAD7EA;
}

.csr_customer_video_box_item02 {
    padding: 2%;
    width: 50%;
}

.csr_customer_title {
    color: #fff;
    width: 190px;
    text-align: center;
    font-size: 24px;
    background: #6F6AAA;
    position: relative;
    border-radius: 24px;
    padding-right: 30px;
    margin-bottom: 2%;
}

.csr_customer_title::after {
    content: '';
    position: absolute;
    right: 18px;
    top: 50%;
    width: 24px;
    height: 23px;
    background-image: url(../img/title_icon.png);
    margin-top: -11.5px;
}

.csr_customer_title2::after {
    background-image: url(../img/title_icon01.png);
    width: 17px;
    height: 20px;
    right: 28px;
    margin-top: -10px;
}

.csr_customer_title3::after {
    background-image: url(../img/title_icon02.png);
    width: 15px;
    height: 23px;
    right: 28px;
}

.csr_customer_talk {
    padding: 0px 20px;
    border-radius: 10px;
    border: 1px dashed #6F6AAA;
    height: 140px;
    align-items: center;
    margin-bottom: 3%;
}

.csr_customer_talk p {
    width: 100%;
}

.csr_customer_talk_p {
    text-align: right;
    font-weight: bold;
}

.csr_customer_talk:last-child {
    margin-bottom: 0;
}

.csr_customer_video_box {
    margin-bottom: 0% !important;
}

.csr_customer_contents_items {
    margin-bottom: 4%;
    width: 100%;
}

.csr_customer_contents_items01 {

    width: 100%;
}

.csr_customer_contents_items01 .csr_responsibility_contents {
    padding: 3% 5%;
}

.csr_customer_contents_items01 .csr_responsibility_contents p {
    overflow: auto;
    display: block;
    height: auto;
    min-height: auto;
    color: #2D2D2D;
}

.csr_customer_contents_items01 .csr_responsibility_contents h3 {
    margin-bottom: 3%;
}

.csr_customer_p_sty {
    margin-bottom: 10px;
}

.csr_margin100 {
    margin-bottom: 100px;
}

.csr_responsibility_deails_box span.img_title::before {
    background-image: url("/csr/customer/img/csr_customer_title_icon.png");
}

.csr_customer_title_h1 {
    background: #DAD7EA;
}

.csr_customer_p_bto {
    margin-bottom: 20px;
}

.csr_customer_img_box {
    justify-content: center;
    -webkit-justify-content: center;
    margin-bottom: 70px;
}

.csr_customer_img_items01 {
    margin-right: 2%;
}

.csr_customer_img_items02 {
    align-items: end;
    text-align: center;
}

.csr_service_img_box>div {
    width: 49%;
}

.csr_service_img_items01,
.csr_service_img_items02 {
    margin-bottom: 2%;
}

.csr_overview_page11 {
    text-align: center;
    position: absolute;
    z-index: 1;
}

.csr_overview_page11 .swiper-pagination-bullet-active {
    background: #6F6AAA !important;
}

.csr_swiper_img {
    display: flex;
    -webkit-display: flex;
    align-items: center;
    -webkit-align-items: center;
    position: relative;
}

.csr_overview_page {
    height: 100%;
}

.csr_swiper_img>p {
    position: absolute;
    top: 20px;
    left: 4%;
}

.csr_customer_contents_01 {
    width: 50%;
}

.wide_show {
    display: none;
}

.csr_customer_video_box .csr_responsibility_contents>h3 {
    font-weight: bold;
}

.service_text_sty {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    border-top: 2px dotted #000;
    border-bottom: 2px dotted #000;
    padding: 45px;
    position: relative;
}

.service_text_sty p {
    color: #7A76AB;
    font-size: 20px;
}

.service_text_sty>img {
    position: absolute;
    width: 62px;
    right: 0;
    bottom: -18px;
}

.img_title_sp {
    margin-top: -55px;
    text-align: center;
}

.credibility_activity_box img {
    width: 100%;
}

.credibility_activity_box {
    margin-bottom: 50px;
}

.credibility_p_set{
    align-items: center;
}

.credibility_activity_title h2 {
    font-size: 18px;
    font-weight: 550;
    color: #333333;
    margin-bottom: 20px;
    padding-top: 30px;
}

.credibility_activity_title p {
    font-size: 16px;
    color: #666666;
    line-height: 1.6;
}

.credibility_activity_deatil {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 20px 40px;
    background-color: #dad7ea;
    margin-bottom: 2%;
    width: 100%;
}

.credibility_activity_deatil div {
    width: 48%;
}


@media screen and (min-width: 1900px) {
    .wide_show {
        display: block;
    }
}

@media screen and (min-width: 975px) and (max-width: 1899px) {
    .csr_story_bg {
        background-image: url("../img/customer_01.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media screen and (min-width: 975px) {
    .csr_service_img_box {
        width: 100%;
        max-width: 1220px;
        margin: 30px auto 50px auto;
    }

    .csr_customer_img_box {
        margin-top: 30px;
    }

}

@media screen and (min-width: 975px) and (max-width: 1787px) {
    .csr_customer_talk {
        height: auto;
        min-height: 106px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .csr_customer_contents_items01 .csr_responsibility_contents {
        padding: 5% 6%;
    }
}

@media screen and (min-width: 975px) and (max-width: 1400px) {
    .csr_customer_title {
        font-size: 20px;
    }

    .csr_video_icon {
        width: 80px !important;
        height: 80px;
        margin-top: -40px;
        margin-left: -40px;
    }
}

@media screen and (max-width: 974px) {
    .credibility_activity_deatil div {
        width: 100%;
        margin-bottom: 30px;
    }

    .credibility_activity_deatil {
        margin-bottom: 30px;
    }

    .img_title_sp {
        margin-top: -70px;
    }

    .wide_show {
        display: block;
    }

    .csr_responsibility_video_box>div {
        width: 100%;
        margin-left: 0;
        margin-bottom: 4%;
    }

    .csr_customer_video_box_item02 {
        padding: 0 3% 3% 3%;
    }

    .csr_margin100 {
        margin-bottom: 50px;
    }

    .csr_customer_img_items01 {
        margin-right: 2%;
        margin-bottom: 4%;
        width: 49%;
        text-align: center;
    }

    .csr_customer_img_items02 {
        width: 49%;
        margin-bottom: 4%;
    }

    .csr_service_img_box img {
        width: 100%;
        max-width: 100% !important;
    }

    .csr_customer_img_items02>div {
        margin: 0 auto;
    }

    .csr_service_img_items01 {
        margin-right: 2%;
    }

    .sp_flex_direction {
        flex-direction: column-reverse;
    }

    .csr_overview_page11 {
        bottom: 5px !important;
    }

    .csr_customer_contents_items01 .csr_responsibility_contents {
        padding: 3% 5% 5% 5%;
    }

    .csr_swiper_img>p {
        left: 3%;
    }

    .csr_customer_video_box_item01,
    .csr_customer_video_box_item02,
    .csr_customer_contents_01 {
        width: 100%;
        margin-bottom: 4%;
    }

    .csr_swiper_img {
        padding-top: 4%;
    }

    .pay .csr_responsibility_deails_box{
        margin-bottom: 50px;
    }
}

/* CSR 故事视频 20231207 Start*/
:root {
    --csr_story_box_bg_color: #DAD7EA;
    --csr_story_title_green: #6F6AAA;
}
/* CSR 故事视频 End */